TULISAN - Bug #3491

Material Master Data yang baru dibuat tidak muncul di CRM

03/10/2025 05:11 PM - haykal haykal

Status: Closed
Priority: Immediate
Assignee: haykal haykal
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/10/2025
03/12/2025
0%

0.00 hour
1.00 hour

Description
Dear Shofwan,

Tadi saya membuat Material Master Data baru Wrapping Foil (00000021) dengan Material Group Wrapping (Foto 1). Namun

material tersebut belum muncul di CRM (Foto 2).

Tolong diperbaiki ya.

Web: https://tulisan-ecommerce-dev.minovais.com/ECommerce_Login.html

DB: MinovaES_Tulisan_Dev (89)

Terimakasih.

History

#1 - 03/11/2025 10:17 AM - Kezia Pawitra Yulianti
- Due date set to 03/12/2025
- Status changed from New to Assigned

- Priority changed from Normal to Immediate

#2 - 03/11/2025 10:53 AM - shofwan shiddiq

- File clipboard-202503111052-70zn6.png added

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal

07/06/2025
Dear Haykal, sudah muncul ya.

Sekarang semua material type akan muncul di CRM, tidak hanya yang finish goods saja.

#3 - 03/11/2025 11:38 AM - haykal haykal

- File Error Variant. PNG added

- Status changed from QA Test to Revise

- Assignee changed from haykal haykal to shofwan shiddiq

Mungkin gak ya Wan kil misalkan dia bukan material Finish Goods dia gak wajib untk mengisi Edition List, Size, dan Color?
Soalnya 'kan ki plastik biasa mmg gakada gitu-gitunya.

#4 - 03/11/2025 11:40 AM - haykal haykal
Tadi gw udh coba akalin dengan di Material Master Datanya di bagian Edition List gw isiin None. Tapi tetep gakbisa juga.,

#5 - 03/11/2025 03:56 PM - shofwan shiddiq
- File clipboard-202503111555-1dfz7.png added
- File clipboard-202503111556-ywhtv.png added
- Status changed from Revise to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal
Wrapping Foil
For Wrapping

Edition

Masukan Keranjang

1. Product Code harus tetap ada ( setiap item harus ada product code )
2. kalo edition, color, atau size hanya ada 1 jenis harus tetap diisi misalnya none, all size, atau penjelasan nya
Item Added

Wrapping Foil has been added
to basket
Edition None
Size All Size

Color All Color

#6 - 03/14/2025 11:22 AM - haykal haykal
- File Hanya MateriallD 00000022 yang muncul di CRM.PNG added
- Status changed from QA Test to Revise

- Assignee changed from haykal haykal to shofwan shiddiq

Wan, tadi 'kan gua menambahkan 2 material baru dengan Category Wallets (MateriallD 00000022 & 00000023). Tapi yang muncul di CRMnya hanya
yg 00000022 saja.

Tolong bantu dicek ya.

Terimakasih.

#7 - 03/14/2025 11:35 AM - shofwan shiddiq
- File clipboard-202503141133-fhri3.png added

- Status changed from Revise to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal
Our Card Holder is a practical open wallet with straps
to hold your cards, with a side loop to hold keys.

Edition

Size

Color

Yellow Sunflower

kalau mau di bedain item nya product code nya di bedain ya, ini karena di samain jadinya tergabung dengan edition yang berbeda.

e Tolong di pahami lagi konsep product code dan layer

e product code itu grouping untuk yang ditampilkan di dashboard nya

e Kalau product code nya di gabung, berarti barang akan tergabung dalam satu group, nanti pembeda nya per layer dari layer pertama ( edition >
size > color ) yang kemudian bisa dipilih di selection saat masuk ke menu item detail nya

#8 - 03/14/2025 01:06 PM - haykal haykal
- Status changed from QA Test to Revise

- Assignee changed from haykal haykal to shofwan shiddiq

Wan, jadinya yang ditampilkan di CRM yang Product Name ya. Yang Material Name (ExternallD kalau di PMDMATO0001) jadinya jadi Kode SKU nya.
Terimakasih.

#9 - 03/14/2025 04:32 PM - shofwan shiddiq

- File clipboard-202503141632-6ibju.png added

- Status changed from Revise to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal
Dear Haykal, sudah di ubah display nama nya menjadi dari Product name ya
#10 - 03/24/2025 09:18 AM - haykal haykal
- Status changed from QA Test to Closed
Material Master Data Wrapping Foil. PNG

Wrapping di CRM masih kosong.PNG
